<?php
/**
 * @filename        GoogleCheckout.php
 * @description     This class is for doing transaction with Google Checkout.
 *                  This class supports HTTPS Post Method - Merchant Hosted with Standard or Email Response.
 * @version         1.0
 * @package         PaymentLibrary.classes
 * @author          Mohammad Sajjad Hossain - info@sajjadhossain.com
 *
 * @link            http://sajjadhossain.com
 * @created on      December 18, 2009
 * @Dependencies    PaymentGateway
 * @license
 ***/
  class GoogleCheckout extends PaymentGatewayStandard
  {
      function GoogleCheckout()
      {
          parent::PaymentGatewayStandard();

          $this->apiVersion = '';
          $this->supportedCurrencies = array('USD');
          $this->requestURL = '';
          $this->testURL = '';
      }

      function sale()
      {
      }

      function prepareRequest()
      {
      }

      function prepareResponse()
      {
      }
  }
?>
